﻿* {
  margin: 0;
  padding: 0;
}
.new-kefu {
  position: fixed;
  right: 0;
  top: 40%;
  z-index: 10000;
  width: 110px;
}
.kefu-content {
  position: relative;
  background-color: #4B91FA;
  border-radius: 4px;
}
.kefu-content .xiaojing {
  position: absolute;
  top: -79px;
  left: 10px;
  width: 94px;
  height: auto;
}
.top-banner {
  height: 16px;
  background: #0064FA;
}
.new-kefu ul {
  width: 100%;
  border-radius: 4px;
  overflow: hidden;
  border: 1px solid #4B91FA;
  background-color: #4B91FA;
}
.new-kefu ul li {
  padding: 0 9px;
  height: 45px;
  text-align: left;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  background-color: #4B91FA;
  cursor: pointer;
}
.new-kefu ul li:last-child {
  border-bottom: none;
}
.new-kefu ul li:hover {
  background: #fff;
}
.new-kefu ul li img {
  display: inline-block;
  width: 28px;
  height: 28px;
  line-height: 45px;
  vertical-align: middle;
}
.new-kefu li p {
  display: inline-block;
  margin-left: 5px;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 45px;
  letter-spacing: 0px;
  color: #FEFEFE;
  vertical-align: middle;
}
.new-kefu ul li:hover p {
  color: #3282FA;
}
.new-kefu .last {
  box-sizing: border-box;
  width: 110px;
  height: 42px;
  border-radius: 4px;
  margin-top: 10px;
  border: 1px solid #4b91fa;
  background-color: #fff;
  text-align: center;
}
.new-kefu .last a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 40px;
  font-size: 14px;
}
.new-kefu .last:hover {
  background: #E1EBFA;
}
.new-kefu .last img {
  width: 26px;
  height: 26px;
}
.new-kefu .last p {
  margin-top: 5px;
  font-size: 12px;
  line-height: 1;
  color: #3282FA;
}
.new-kefu ul li .img-2 {
  display: none;
}
.new-kefu ul li:hover .img-1 {
  display: none;
}
.new-kefu ul li:hover .img-2 {
  display: inline-block;
}
.new-kefu ul li .new-kefu-phone-num {
  position: absolute;
  right: 105px;
  top: 64px;
  width: 128px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  background: url('../images/kuang.png') no-repeat;
  background-size: 100% 100%;
  display: none;
  color: #2185f0;
}
.new-kefu ul li.new-kefu-phone {
  height: auto;
}
.newkefu-phone-num {
  width: 87px;
  margin-left: 5px;
  padding-bottom: 8px;
}
.newkefu-phone-num a {
  font-family: 'Bebas';
  color: #fff;
  width: 87px;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* 电话动画 */
.newkefu-phone-num span {
  flex: 1;
  letter-spacing: -1px;
  font-size: 15px;
  animation: bounce 0.75s cubic-bezier(0.05, 0, 0.2, 1) infinite alternate;
  transform: translate3d(0, 0, 0);
  text-shadow: rgba(255, 255, 255,0.4em) 0 0 0.05em;
}
.new-kefu li:hover .newkefu-phone-num span {
  color: #3282FA;
}
.new-kefu ul .new-kefu-phone:hover .new-kefu-phone-num {
  display: block;
}
.new-kefu ul .last:hover {
  background-color: #E1EBFA;
}

.newkefu-phone-num span:nth-child(1) {
  animation-delay: 0s;
}
.newkefu-phone-num span:nth-child(2) {
  animation-delay: 0.083s;
}
.newkefu-phone-num span:nth-child(3) {
  animation-delay: 0.167s;
}
.newkefu-phone-num span:nth-child(4) {
  animation-delay: 0.25s;
}
.newkefu-phone-num span:nth-child(5) {
  animation-delay: 0.33s;
}
.newkefu-phone-num span:nth-child(6) {
  animation-delay: 0.417s;
}
.newkefu-phone-num span:nth-child(7) {
  animation-delay: 0.55s;
}
.newkefu-phone-num span:nth-child(8) {
  animation-delay: 0.63s;
}
.newkefu-phone-num span:nth-child(9) {
  animation-delay: 0.72s;
}
.newkefu-phone-num span:nth-child(10) {
  animation-delay: 0.88s;
}
.newkefu-phone-num span:nth-child(11) {
  animation-delay: 0.93s;
}
.newkefu-phone-num span:nth-child(12) {
  animation-delay: 0.997s;
}

@keyframes bounce {
  0% {
    transform: translate3d(0, 0, 0);
    text-shadow: rgba(255, 255, 255, 0.4) 0 0 0.05em;
  }
  100% {
    transform: translate3d(0, 3px, 0);
    text-shadow: rgba(255, 255, 255, 0.4) 0 1em 0.35em;
  }
}
